<?php
$html = file_get_contents('https://printerservis.net/Brother_MFC9120cn_Belt_reset.php');
echo "LENGTH: " . strlen($html) . "\n";
preg_match_all('/<div[^>]*>/i', $html, $matches);
print_r($matches[0]);
